@charset "utf-8";

@import url(menu.css) screen;
@import url(colours.css) screen;
@import url(buttons.css) screen;
@import url(forms.css) screen;
@import url(expander.css) screen;
@import url(cards.css) screen;
@import url(directory.css) screen;
@import url(fonts.css) screen;

html,body {
	margin:0;
	padding:0;
	min-width:100%;
	width:100%;
	max-width:100%;
	font-family:'Lato',sans-serif;
	font-weight:300;
}

.hero-caption{
	display: inline-block;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 14px;
	padding: 15px 20px;
	max-width: 50%;
	background: rgba(0,0,0,0.75);
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

h1,h2,h3 {
	font-family:"GT-Walsheim-Medium";
}

a.read-more {
	font-family:"GT-Walsheim-Light";
}

.btn-underline {
	font-family:"GT-Walsheim-Light";
	font-size:1.7rem;
	font-weight:600;
	text-decoration:none;
	padding:0 0 3px;
	color:#000;
	border-bottom:5px solid #000;
}

h3 {
	font-size:2.2rem;
}

body {
	color:#000;
	font-size:1.5rem;
}

.fixed-top {
	-moz-box-shadow:0 2px 20px rgba(57,63,72,0.1);
	-webkit-box-shadow:0 2px 20px rgba(57,63,72,0.1);
	box-shadow:0 2px 20px rgba(57,63,72,0.1);
}

.main-content p a,
.main-content h1 a,
.main-content h2 a,
.main-content h3 a,
.main-content h4 a,
.main-content h5 a{
	text-decoration:none;
	padding:0 0 2px;
	color: #000;
	line-height: 2rem;
	border-bottom: 2px solid #000;
}

.main-content p a:hover {
	opacity:.6;
	text-decoration:none;
}

/* --- hero  --- */
.hero h1 {
	position:relative;
	font-size:4.5rem;
	padding:1.5rem;
	border:5px solid #FFF;
	line-height:1em;
	max-width:48%;
}

.hero h1:after {
	position:absolute;
	bottom:-108px;
	right:-170px;
	content:"";
	background-image:url(../images/logo_clarevalley_w.svg);
	background-repeat:no-repeat;
	width:180px;
	height:110px;
	display:block;
	background-repeat:no-repeat;
}

/*#Home .hero h1 {
	max-width:40%;
}*/

#Home .hero h2 {
	position:relative;
	font-size:3.5rem;
	padding:1.5rem;
	border:5px solid #FFF;
	line-height:1em;
	/* max-width:60%; */
	text-align:left;
	height:350px; /*350px*/
}

#Home .hero h2:after {
	position:absolute;
	display:block;
	content:"";
	bottom:-108px;
	right:-176px;
	width:180px;
	height:110px;
	background-image:url(../images/logo_breatheitin.svg);
	background-repeat:no-repeat;
}

#Home .header-graphic {
	position:relative;
	height:auto!important;
	height: calc(100vh - 130px);
	padding-top: 0; /*100px */
}

#Home .breadcrumbs {
	display:none;
}

.header-graphic {
/*  min-height: 45vh;
  height: auto !important;
  height: 45vh; */
	position:relative;
	min-height:600px;
	height:auto!important;
	height:600px;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
}

.expander-graphic {
	position:relative;
	min-height:450px;
	height:auto!important;
	height:450px;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
}

.header-section {
	position:relative;
	min-height:300px;
	height:auto!important;
	height:300px;
	background-color:#000;
	color:#FFF;
}

.header-section h1 {
	position:relative;
	font-size:4.5rem;
	padding:1.5rem;
	line-height:1em;
	max-width:60%;
	text-transform:capitalize;
}

.bg-cover {
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.overlay-hero {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:rgba(0,0,0,0.2);
}

/* -- breadcrumbs --- */
.breadcrumbs {
	color:#595959;
	border-bottom:1px solid #dcdede;
	font-size:1.2rem;
}

.breadcrumbs a {
	color:#595959;
	text-decoration:none;
}

.breadcrumbs .last {
	color:#595959;
	font-weight:600;
}

/* -- tagline --*/
.tagline h2 {
	position:relative;
	font-size:3rem;
}

.tagline h2:before {
	position:absolute;
	top:-25px;
	left:0;
	border-top:6px solid #BCBCBC;
	width:2em;
	content:"";
}

#explore .tagline h2:before {
	border-top:6px solid #D44318;
}

#explore .tagline h2:before {
	border-top:6px solid #D44318;
}

#eat .tagline h2:before, #food .tagline h2:before {
	border-top:6px solid #509E2F;
}

#drink .tagline h2:before, #wine .tagline h2:before {
	border-top:6px solid #CF4520;
}

#stay .tagline h2:before {
	border-top:6px solid #CF7F00;
}

#events .tagline h2:before,#whats-on .tagline h2:before {
	border-top:6px solid #7BA6DE;
}

#learn .tagline h2:before,#about .tagline h2:before {
	border-top:6px solid #EEDC00;
}

/* --- entry boxes --- */
.entry-half-box,
.entry-half-box-image,
.intro-half-box,
.intro-half-box-image,
.intro-full-box-image,
.intro-full-box {
	min-height:45vh;
	height:auto!important;
	height:45vh;
}

.entry-half-box h2,
.intro-half-box h2,
.intro-full-box h2 {
	font-size:3.8rem;
	line-height:1em;
}

.entry-half-box-image h3{
	font-size:5.4rem;
	line-height:1.2em;
}

.intro-half-box-image h3{
	font-size:4.4rem;
	line-height:1.2em;
	z-index: 3;
}

.intro-full-box-image h3 {
	font-size:3.8rem;
	line-height:1.2em;
	z-index: 3;
}

.entry-half-box p,
.intro-half-box p,
.intro-full-box p {
	font-size:1.5rem;
}

.entry-half-box-image a,
.intro-half-box-image a{
	position:relative;
	top:0;
	left:0;
	content:"";
	height:100%;
	width:100%;
	display:block;
	color:#FFF;
	text-decoration:none;
	border:none;
}

.intro-half-box h2 a{
	text-decoration: none;
	border-bottom: none;
	line-height: 4.8rem;
	margin-bottom: 25px;
	display: block;
}

.intro-half-box h2 a strong{
	font-weight: 600;
	display: inline;
	border-bottom: 6px solid #000;
}


.intro-full-box-image .text-content {
	position:relative;
	top:0;
	left:0;
	height:100%;
	width:100%;
	display:block;
	color:#FFF;
}

.intro-full-box-image a,
.intro-full-box-image a:hover,
.intro-full-box-image a:focus {
	z-index: 3;
	display:block;
	color:#FFF;
	text-decoration:none;
	border:none;
}

.entry-half-box-image,
.intro-half-box-image,
.intro-full-box-image {
	color:#FFF;
}

.entry-half-box .read-more,
.intro-half-box .read-more,
.intro .read-more,
.intro-full-box .read-more {
	font-size:1.7rem;
	font-weight:600;
	text-decoration:none;
	padding:0 0 3px;
	color:#000;
	border-bottom:5px solid #000;
}

.entry-half-box .read-more:hover,
.intro-half-box .read-more:hover,
.intro-full-box .read-more:hover{
	opacity:.6;
	text-decoration:none;
}

/* -- footer -- */
footer,footer h5,footer p {
	font-size:1.2rem;
}

footer a {
	text-decoration:none;
	color:#FFF;
	padding-bottom:3px;
	border-bottom:1px solid #FFF;
}

footer a:hover {
	text-decoration:none;
	color:#CCC;
	padding-bottom:3px;
	border-bottom:1px solid #CCC;
}

.social .list-inline-item a {
	text-decoration:none;
	color:#FFF;
	border-bottom:none;
}

.social .list-inline-item a:hover {
	text-decoration:none;
	color:#CCC;
}

a.accent {
	border-bottom:solid 4px;
	font-weight:600;
	padding:0 0 4px;
	text-decoration: none;
}

a span.accent {
	border-bottom:solid 4px;
	font-weight:600;
	padding: 0 0 4px 0;
	line-height: 2.4rem;
	display: inline;
	text-decoration: none;
}
a:hover,
a:hover span.accent {
	color: inherit;
	text-decoration: none;
}

a.accent:hover,
a.accent:focus,
a:hover span.accent,
a:focus span.accent{
	text-decoration: none;
	opacity: 0.7;
}

.content-max {
	max-width:1625px;
	margin:0 auto;
}

.embed iframe {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
